body {color: #7b7b7b;margin: auto;font: 14px Tahoma;max-width: 600px;-webkit-box-shadow: 0px 0px 15px #B0B0B0;-moz-box-shadow: 0px 0px 15px #B0B0B0; border: 1px solid #cdcdcd;
border-radius: 5px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
box-shadow: 0px 0px 10px #343434;
   
}
body a {color: blue; text-decoration:none;}
.noidung p { margin:1px; }
.vote{
padding: 5px;
font: 12px Tahoma;
color: gray;
}
p { margin:1px; }
.qhed{ background: #3C3C3C;
    color: #fff;
	font: 13px Tahoma;
    padding: 5px;}
	
.qhed a{ 
    color: #fff;}
.link2 {color: #0e3751; padding: 3px; margin-left:auto; margin-right:auto; font-weight: normal; border-top:3px solid #CCCCCC; }
.link {color: #0e3751; padding: 3px; margin-left:auto; margin-right:auto; font-weight: normal; }
.link a{
color: #ff0000;
}
.ct {background-color: #ffffff; color: #000000; padding: 3px; margin-left:auto; margin-right:auto; font-weight: normal; 
 text-align: center;}
.footer {
background-image: url( http://WapSEO.Mobi/css/defaut /images/footer.gif);
	height: 41px;
	line-height: 20px;
	width: auto;
	color:#000;
	text-align: center;
 }
 .noidung {margin-top : 1px;margin-bottom : 1px;padding: 3px; width:100%-4px; margin-left:auto; margin-right:auto;}
.noidung a {color: blue;
text-decoration:none;}
.noidung img{
border-radius: 4px;
max-width:500px;
width: expression(this.width > 250 ? 250: true);
max-height:500px;
height: expression(this.height > 220 ? 220: true);
display: block;
margin-left: auto;
margin-right: auto;
}
 .footer a:link {
 	color: #000;
 }
.stas a,.stas a:hover{
text-decoration: none;
}
a:link, a:active, a:visited {color: blue;text-decoration: none;
font-weight: bold;}
a:hover, a:focus {color: #ff1919;text-decoration: underline;
}
a.ico {
	padding-left: 13px;
	background: url(images/ico.gif) no-repeat left center;
}
img {
	border-style: none;
}
hr { margin-top: 2px; margin-bottom: 2px; border-bottom: 1px solid #dfdfdf; border-top-style: none; border-top-width: 0; border-right-style: none; border-right-width: 0; border-left-style: none; border-left-width: 0; }
.head {
background-image: url( http://WapSEO.Mobi/css/defaut /images/head.gif);
	height: 60px;
	width: auto;
}
.head a{
color: #000;
font-size: 25px;
text-decoration: none;
text-align: left;
float : left;
position: absolute;
}
h1,h2,h3 {font-size: 100%; background-color: #ffffff; color: #000000; font-weight: normal; 
	margin: 0;
	padding: 0;
	
	vertical-align: baseline;
	background: transparent;}
.tmn {background-image: url(http://wapchoi.mobi/images/tmn.gif);background-repeat : repeat-x;background-position : 50% top;margin-top : 1px;margin-bottom : 1px;padding : 2px;
color : #00bae8;
background-color : #fff;
background-repeat : repeat-x;
background-position : 50% top;border: 1px solid #e1e1e1;
font-size : 12px}
.lo
{
	max-height: 58px;
}
.lo img
{
	max-height: 58px;
}
.auth {
	padding: 4px;
	border-top: 1px solid #d5f6ff;
	border-bottom: 1px solid #baebf8;
	background: #e5f9fe url(images/auth.gif) repeat-x 50% top;
}
.bmenu {margin-top: 1px;margin-bottom: 1px;padding: 4px;
	border-bottom: 1px solid #d9d9d9;background: #ededed url(images/title.gif) repeat-x 50% top;
}.menu {margin-top: 1px;margin-bottom: 1px;padding: 4px;border-bottom: 1px solid #d9d9d9;background: #ffffff url(images/main.gif) repeat-x 50% top;
}.adv {margin-top: 1px;margin-bottom: 1px;padding: 4px;border-bottom: 1px solid #b3e5f3;background: #f0fcff;}.copy {color: #fff;text-align: center;padding: 4px;background: #5088b0 url(images/copy.gif) repeat-x 50% top;
}.copy a {color: #fff;border-bottom: 1px dotted #7ad4f0;}.count {padding: 2px;}.q,.quote {background-color : #fcfeeb;border: 1px solid #e9ebec;border-left: 4px solid #8394b2;color: #878787;font-size : 11px;padding-left: 6px;margin-top: 5px;padding: 3px;}.logo {background-color : #ffb67a;background-image: url(http://mdidong.net/mod/theme/images/logo.gif); border: 1px solid #88beff;background-repeat : repeat-x; background-position : 50% top;margin-top : 1px;margin-bottom : 1px;padding : 2px;}
.navbar {color: #fffaee;font-weight: bold;text-shadow: #45cdf5 1px 1px 1px;background-color: #e8781c;background-image:url(http://wapchoi.mobi/images/cam.gif);background-repeat: repeat-x;background-position: 50% top;margin-top: 1px;margin-bottom: 1px;padding: 2px;border: 1px solid #88beff;}.navbar a {color: #fff;
border-bottom: 1px dotted #74c3ec;}.stas {background-image: url(http://wapchoi.mobi/images/tmn.gif);background-repeat : repeat-x;background-position : 50% top;margin-top : 1px;margin-bottom : 1px;padding : 2px;border : 1px solid #e1e1e1;}.list1 { background: #fff;border: 1px solid #e1e1e1;margin-top: 1px;margin-bottom: 1px;-moz-border-radius: 6px;  -webkit-border-radius: 6px; border-radius: 6px;padding: 3px;}.stas a{font-weight: bold;color: blue;}